Subject: bug#10165: [PATCH] Allow setting corner in mouse avoidance mode.

From: Juri Linkov <[email-masked]>
Date: Fri, 02 Dec 2011 12:52:55 +0200

>> +(defcustom mouse-avoidance-banish-distance-from-edge '(window . 2)
>> +  "Distance from edge of window or frame in Mouse Avoidance mode `banish'.
>> +
>> +It is a cons cell where the car can be 'window or 'frame
>> +and the cdr and integer representing the distance
>> +from edge of window or frame."
>> +  :group 'avoid
>> +  :type 'list)
>
> I used same default value as it is actually, but i think using
> '(frame . 2) as Juri does is much better.

Thanks.  What do you think about using the same syntax as for the
geometry specification?  Like (info "(emacs) Window Size X") describes:

  {+-}XOFFSET{+-}YOFFSET